body {
    width: 100%;
    height: 100%;
	font-family: 'Open Sans Condensed', sans-serif;;

    color: #000;
    background-color: #fff;
}
.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 50px 10px;
    text-align: center;
	background-color:#4b4b4b;;
    -webkit-background-size: cover;
    -moz-background-size: cover;
	font-family: 'Open Sans Condensed', sans-serif;;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body .brand-heading {
    font-size:100px;
	font-family: 'Open Sans Condensed', sans-serif;;

}

.intro .intro-body .intro-text {
    font-size: 26px;
	text-align:left;

}

@media(min-width:768px) {
    .intro {
        height: 100%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
		text-align:center;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    	text-align:center;
    }}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 14px;
    line-height: 1.5;
	font-family: 'Roboto Slab', serif;
	font-weight: 300;

}



a {
    color: #fff;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus {
    text-decoration: none;
    color: #4099ff;
}

@media screen and (max-width: 500px) { 
  div{width:70%;} 
}
@media screen and (max-device-width: 800px) {
  html { background: #4b4b4b no-repeat center center fixed; }
  #bgvid { display: none; }
}

.btn {
    border-radius: 1px white;
    text-transform: uppercase;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #fff;
    color: #fff;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #4099ff;
    outline: 0;
    color: #4099ff;
    background-color: transparent;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}

footer {
    padding: 50px 0;
}

footer p {
    margin: 0;
}
